{
  "arch": "x86_64",
  "build": "py39_cu117",
  "build_number": 0,
  "constrains": [
    "cpuonly <0"
  ],
  "depends": [
    "jpeg",
    "libpng",
    "numpy >=1.11",
    "pillow >=5.3.0,!=8.3.*",
    "python >=3.9,<3.10.0a0",
    "pytorch 2.0.1",
    "pytorch-cuda 11.7.*",
    "pytorch-mutex 1.0 cuda",
    "requests"
  ],
  "license": "BSD",
  "name": "torchvision",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1682362351950,
  "version": "0.15.2"
}